This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours

Bug 867189 (CVE-2012-3143)

Summary: CVE-2012-3143 Oracle JDK: unspecified vulnerability (JMX)
Product: [Other] Security Response Reporter: Vincent Danen <vdanen>
Component: vulnerabilityAssignee: Red Hat Product Security <security-response-team>
Status: CLOSED ERRATA QA Contact:
Severity: urgent Docs Contact:
Priority: urgent    
Version: unspecifiedCC: jvanek
Target Milestone: ---Keywords: Security
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard: impact=critical,public=20121016,reported=20121016,source=cve,cvss2=6.8/AV:N/AC:M/Au:N/C:P/I:P/A:P,rhel-5/java-1.6.0-sun=affected,rhel-6/java-1.6.0-sun=affected,rhel-5/java-1.7.0-oracle=affected,rhel-6/java-1.7.0-oracle=affected,rhel-5/java-1.5.0-ibm=affected,rhel-6/java-1.5.0-ibm=affected,rhel-5/java-1.6.0-ibm=affected,rhel-6/java-1.6.0-ibm=affected,rhel-5/java-1.7.0-ibm=affected,rhel-6/java-1.7.0-ibm=affected
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2012-11-16 03:40:31 EST Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Bug Depends On:    
Bug Blocks: 862579    

Description Vincent Danen 2012-10-16 22:28:02 EDT
Common Vulnerabilities and Exposures assigned an identifier CVE-2012-3143 to
the following vulnerability:

Name: CVE-2012-3143
URL: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2012-3143
Assigned: 20120606
Reference: http://www.oracle.com/technetwork/topics/security/javacpuoct2012-1515924.html

Unspecified vulnerability in the Java Runtime Environment (JRE)
component in Oracle Java SE 7 Update 7 and earlier, 6 Update 35 and
earlier, and 5.0 Update 36 and earlier allows remote attackers to
affect confidentiality, integrity, and availability, related to JMX.
Comment 1 Tomas Hoger 2012-10-17 06:17:08 EDT
Fixed now in Oracle JDK 7u9 and 6u37.

External Reference:

http://www.oracle.com/technetwork/topics/security/javacpuoct2012-1515924.html
Comment 2 errata-xmlrpc 2012-10-18 12:46:49 EDT
This issue has been addressed in following products:

  Supplementary for Red Hat Enterprise Linux 6

Via RHSA-2012:1391 https://rhn.redhat.com/errata/RHSA-2012-1391.html
Comment 3 errata-xmlrpc 2012-10-18 12:57:33 EDT
This issue has been addressed in following products:

  Supplementary for Red Hat Enterprise Linux 5
  Supplementary for Red Hat Enterprise Linux 6

Via RHSA-2012:1392 https://rhn.redhat.com/errata/RHSA-2012-1392.html
Comment 4 errata-xmlrpc 2012-11-15 16:09:38 EST
This issue has been addressed in following products:

  Supplementary for Red Hat Enterprise Linux 6

Via RHSA-2012:1467 https://rhn.redhat.com/errata/RHSA-2012-1467.html
Comment 5 errata-xmlrpc 2012-11-15 16:10:36 EST
This issue has been addressed in following products:

  Supplementary for Red Hat Enterprise Linux 6
  Supplementary for Red Hat Enterprise Linux 5

Via RHSA-2012:1465 https://rhn.redhat.com/errata/RHSA-2012-1465.html
Comment 6 errata-xmlrpc 2012-11-15 16:19:09 EST
This issue has been addressed in following products:

  Supplementary for Red Hat Enterprise Linux 6
  Supplementary for Red Hat Enterprise Linux 5

Via RHSA-2012:1466 https://rhn.redhat.com/errata/RHSA-2012-1466.html
Comment 7 errata-xmlrpc 2013-10-23 12:34:12 EDT
This issue has been addressed in following products:

  Red Hat Network Satellite Server v 5.5

Via RHSA-2013:1456 https://rhn.redhat.com/errata/RHSA-2013-1456.html
Comment 8 errata-xmlrpc 2013-10-23 13:08:11 EDT
This issue has been addressed in following products:

  Red Hat Network Satellite Server v 5.4

Via RHSA-2013:1455 https://rhn.redhat.com/errata/RHSA-2013-1455.html